<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        
        <title>Desafio - Landing Page</title>

        <link href="https://fonts.googleapis.com/css2? família=Inter:wght@400;500&display=swap" rel="stylesheet">        

        <link rel="stylesheet" href="./assets/styles/main.css">
    </head>

    <body>
        <header class="page-header">
            <a href="/">
                <img class="logo-header" src="./assets/images/Logo-M3.png" alt="Logo M3" />
            </a>            
        </header>

        <main>
            <section>
                <img class="banner-main banner-main-desktop" src="./assets/images/banner-desktop.png" alt="Banner Prncipal no Desktop" />
                <img class="banner-main banner-main-mobile" src="./assets/images/banner-mobile.png" alt="Banner Principal no Mobile" />
            </section>

            <section class="infocard-top">
                <div class="infocard-top-text">
                    <h2 class="infocard-top-subtitle">
                        Lorem ipsum
                    </h2>
    
                    <h1 class="infocard-top-title">
                        dolor sit amet
                    </h1>
    
                    <p class="infocard-top-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. 
                    </p>
    
                    <div class="infocard-top-image">
                        <img src="./assets/images/infocard-image-top.png" alt="Imagem do Infocard do Topo" />
                    </div>
                </div>                
            </section>

            <section class="cards-top">
                <div class="card-top">
                    <img class="card-top-image" src="./assets/images/top-card-image-01.png" alt="Imagem do Primeiro Card do Topo" />

                    <p class="card-top-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="card-top">
                    <img class="card-top-image" src="./assets/images/top-card-image-02.png" alt="Imagem do Segundo Card do Topo" />

                    <p class="card-top-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="card-top">
                    <img class="card-top-image" src="./assets/images/top-card-image-03.png" alt="Imagem do Terceiro Card do Topo" />

                    <p class="card-top-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
            </section>

            <section class="middle-banners">
                <div class="middle-banners-wrapper">
                
                    <img class="middle-banner middle-banner-01" src="./assets/images/Banner-midle-01.png" alt="">
                       
                    <img class="middle-banner middle-banner-02" src="./assets/images/Banner-midle-02.png" alt="">
                                    
                    <img class="middle-banner middle-banner-03" src="./assets/images/Banner-midle-03.png" alt="">
                    
                </div>
            </section>

            <section class="cards-bottom">
                <div class="card-bottom">
                    <img class="card-bottom-image" src="./assets/images/card-bottom-image-01.png" alt="Primeira Imagem do Card de Baixo" />

                    <p class="card-bottom-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="card-bottom">
                    <img class="card-bottom-image" src="./assets/images/card-bottom-image-02.png" alt="Segunda Imagem do Card de Baixo" />

                    <p class="card-bottom-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="card-bottom">
                    <img class="card-bottom-image" src="./assets/images/card-bottom-image-03.png" alt="Terceira Imagem do Card de Baixo" />
                    
                    <p class="card-bottom-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="card-bottom">
                    <img class="card-bottom-image" src="./assets/images/card-bottom-image-04.png" alt="Quarta Imagem do Card de Baixo" />

                    <p class="card-bottom-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
            </section>

            <section >
                <div class="infocard-bottom-image-02">
                    <img class="bottom-image bottom-mobile" src="./assets/images/infocard-image-bottom-mobile.png" alt="Imagem do Infocard de Baixo no Mobile" />
                </div>

                <div class="infocard-bottom">
                    <h1 class="infocard-bottom-tittle">
                        Lorem ipsum dolor sit amet
                    </h1>
                            
                    <p class="infocard-bottom-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                        Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                        Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                    </p>
                </div>

                <div class="infocard-bottom-image">    
                    <img class="bottom-image bottom-desktop" src="./assets/images/infocard-image-bottom-desktop.png" alt="Imagem do Infocard de Baixo no Desktop" />
                </div>    
            </section>
        </main>

        <footer class="page-footer">
            <ul class="footer-icons">           
                <li class="footer-icon">
                    <a href="#" target="_blank">
                        <img src="./assets/images/instagram-icon.png" alt="Icone do instagram" />
                    </a>
                </li>
                      
                <li class="footer-icon">
                    <a href="#" target="_blank">
                        <img src="./assets/images/facebook-icon.png" alt="Icone do facebook" />
                    </a>
                </li>

                <li class="footer-icon">
                    <a href="#" target="_blank">
                        <img src="./assets/images/youtube-icon.png" alt="Icone do youtube" />
                    </a>
                </li>                
            </ul>

            <p class="footer-text">
                Copyright © 2020 - Loja  Comércio Eletrônico | CNPJ: 000.000.000/0001-00
            </p>
        </footer>
    </body>
</html>